CVE-2016-3961

Impact:
Moderate
Public Date:
2016-04-14
Bugzilla:
1323956: CVE-2016-3961 xsa174 xen: hugetlbfs use may crash PV Linux guests (XSA-174)

The MITRE CVE dictionary describes this issue as:

Xen and the Linux kernel through 4.5.x do not properly suppress hugetlbfs support in x86 PV guests, which allows local PV guest OS users to cause a denial of service (guest OS crash) by attempting to access a hugetlbfs mapped area.

Find out more about CVE-2016-3961 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v2 metrics

NOTE: The following CVSS v2 metrics and score provided are preliminary and subject to review.

Base Score 5.2
Base Metrics AV:A/AC:M/Au:S/C:N/I:N/A:C
Access Vector Adjacent Network
Access Complexity Medium
Authentication Single
Confidentiality Impact None
Integrity Impact None
Availability Impact Complete

Find out more about Red Hat support for the Common Vulnerability Scoring System (CVSS).

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 5 xen Will not fix

Acknowledgements

Red Hat would like to thank the Xen project for reporting this issue.

External References

Last Modified

CVE description copyright © 2017, The MITRE Corporation